org.apache.jmeter.gui

## Interface Stoppable

- All Known Implementing Classes:
    Daemon, HttpMirrorServer

      public interface Stoppable

  Interface that identifies processes to stop on close or load of new project files

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `stopServer()` Stop server

- - ### Method Detail

    - #### stopServer

          void stopServer()

      Stop server

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.